# Create Order **POST /{channelName}/order/{channelLinkId}** Your generic channel integration can use this endpoint to place a new order for a linked location. Note that, when sending a new order, Deliverect will check whether the party sending the order has the correct **scope** to do so. If not, they are considered unauthorized. The scope for generic channels is communicated to integrating parties together with the API Keys, and is checked in the request target URL only. ## Servers - https://api.staging.deliverect.com: https://api.staging.deliverect.com () ## Authentication methods - Bearer auth ## Parameters ### Path parameters - **channelName** (string) - **channelLinkId** (string) ### Body: application/json (object) - **channelOrderId** (string) - **channelOrderDisplayId** (string) - **courier** (integer) - **payment** (object) - **payment.amount** (integer) - **payment.type** (integer) - **taxes.totaL** (integer) - **items** (array) - **items.plu** (string) - **items.name** (string) - **items.price** (string) - **items.quantity** (string) - **decimalDigits** (integer) - **deliveryIsAsap** (boolean) ## Responses ### default default #### Body: application/json (string) string [Powered by Bump.sh](https://bump.sh)